nsbin/cleanup-latex
Nico Schottelius d8766e114e add cleanup-latex from steven armstrong
Signed-off-by: Nico Schottelius <nico@kr.ethz.ch>
2011-04-28 19:06:00 +02:00

14 lines
213 B
Bash
Executable file

#!/bin/bash
DIR="${1}"
[ -z "${DIR}" ] && DIR="${PWD}"
DIR="${DIR%/}"
if ! [ -d "${DIR}" ]; then
echo "cannot access ${DIR}: No such file or directory" >&2
exit 1
fi
rm "${DIR}"/*.{aux,nav,out,toc,snm,log}